gentoo.LinuxHowtos.org

Details of www-apps/moodle:

Description: The Moodle Course Management System
Homepage: https://moodle.org

available versions:

releasesalphaamd64armhppaia64mipsppcppc64ppc macoss390shsparcx86USE-Flagsdependenciesebuild warnings
moodle-3.5.2 ~~-~~~~~---~~$DB_TYPES
$AUTHENTICATION_MODES
vhosts
show
Multiple databases selected in your USE flags,
You will have to choose your database manually.
${FILESDIR}
show
moodle-3.4.5 ~~-~~~~~---~~$DB_TYPES
$AUTHENTICATION_MODES
vhosts
show
Multiple databases selected in your USE flags,
You will have to choose your database manually.
${FILESDIR}
show
moodle-3.3.8 ~~-~~~~~---~~$DB_TYPES
$AUTHENTICATION_MODES
vhosts
show
Multiple databases selected in your USE flags,
You will have to choose your database manually.
${FILESDIR}
show
moodle-3.1.14 ~~-~~~~~---~~$DB_TYPES
$AUTHENTICATION_MODES
vhosts
show
Multiple databases selected in your USE flags,
You will have to choose your database manually.
${FILESDIR}
show
Legend:
+ stable
~ testing
- not available
some ebuild warning depend on specific use-flags or architectures, all ebuild-warnings are shown.

Tutorials:
no tutorial found


back